@charset "UTF-8";

/* ハンバーガーメニュー
----------------------------------------*/
.hamburger_nav_contents .hamburger_nav_list .hamburger_nav_list_child_contents ul li.block {
	color: #d9d9d9;
	font-weight: bold;
	margin-top: 2em;
}

/* タブ
----------------------------------------*/
.detail_link-four.five ul li {
	width:20%;
}
.detail_link-four.five ul li a,
.detail_link-four.five ul li .no-link {
	/*padding:10px 25px;*/
	padding: 20px 15px;
}
.detail_link-four ul li .no-link {
    box-sizing: border-box;
    /*background: #ccc;*/
    clear: both;
    /*color: #e7e7e7;
    display: block;*/
    font-size: 16px;
    font-weight: bold;
    /*padding: 10px 30px;*/
    text-align: center;

	padding: 20px 30px;
	color: #ccc;
	/*font-size: 17px;*/
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	border-bottom: 3px solid #ddd;
}
#tabBtm {
	margin-bottom: 60px;
}

/* セット内容・価格ボタン
----------------------------------------*/
.detailLink .btn.list a {
	padding: 30px;
	width: 500px;
	box-sizing: border-box;
}
/* 生産終了
----------------------------------------*/
.end-item {
	color: #ff0000;
	border: solid 1px #ff0000;
	font-size: 11px;
	display: inline-block;
	padding: 0 5px;
	margin-right: 8px;
}
/* flex
----------------------------------------*/
.fwrap {
	flex-wrap: wrap;
}

@media screen and (min-width: 641px) {
/* レポート動画リスト */
.column-two_video .column-two_child {
	margin-bottom: 40px;
}
.column-two_video .column-two_child:nth-child(even) {
	margin-right: 0;
}	
}


@media screen and (min-width: 641px) {
/* メニューボタン
----------------------------------------*/
.section.menuBtn .btn-basic {
	margin-bottom: 20px;
}
.section.menuBtn .btn-basic_child {
	/*width: 232px;*/
	width: 222px;
	margin-right: 8px;
	text-align: center;
}
.section.menuBtn .btn-basic_child:nth-child(3) {
	margin-right: 7px;
}
.section.menuBtn .btn-basic_child:last-child {
	margin-right: 0;
}
.section.menuBtn .btn-basic_child a p.text {
	font-weight: normal;
}
.section.menuBtn .btn-basic_child a p.text span {
	font-weight: bold;
	font-size: 24px;
}
.hamburger_nav_list_child_contents {
	max-height: 500px;
}
}



@media only screen and (max-device-width: 1280px) and (max-width: 640px) {

/* タブ
----------------------------------------*/
.detail_link-four.five ul li {
	width:100%;
}
.detail_link-four.five ul li a,
.detail_link-four.five ul li .no-link {
	/*padding:0 40px 0 20px;*/
	padding: 15px;
}
.detail_link-four ul li .no-link {
	box-sizing: border-box;
	clear: both;
	/*background: #ccc;*/
    color: #e7e7e7;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    /*height: 65px;
    padding: 0 40px 0 20px;
    display: table-cell;
    vertical-align: middle;*/

	padding: 15px;
	color: #ccc;
	/*font-size: 17px;*/
	justify-content: space-between;
}

/* ハンバーガーメニュー
----------------------------------------*/
html.touch-device .hamburger_nav_contents .hamburger_nav_list .hamburger_nav_list_child_contents ul li.block {
	color: #d9d9d9;
	font-weight: bold;
	margin-top: 0;
	padding: 10px 20px;
}

/* メニューボタン
----------------------------------------*/
#contents > .section.menuBtn {
    padding: 0;
}
.section.menuBtn .btn-basic_child {
	float: none;
	width: 100%;
	height: 65px;
	margin-top: 7px;
}
.section.menuBtn .btn-basic_child:first-child {
	margin-top: 0;
}
.section.menuBtn .btn-basic_child:nth-child(n+2), .section.menuBtn .btn-basic_child4:nth-child(n+2) {
    border-top: #ccc 1px solid;
}
.section.menuBtn .btn-basic_child a > p.text,
.section.menuBtn .btn-basic_child a:hover > p.text {
	background: url(/jp/densetsu/powertool/common/img/icon_large-arow_black-hover_sp.png) no-repeat 95% 49%;
	background-size: 12px;
}
.section.menuBtn .btn-basic_child a p.text {
	padding: 0 5%;
	font-size: 16px;
	font-weight: normal;
}
.section.menuBtn .btn-basic_child a p.text span {
	font-size: 24px;
	font-weight: bold;
}
.section.menuBtn .btn-basic.bg-gray {
	padding: 20px 2%;
}

/* セット内容・価格ボタン
----------------------------------------*/
.detailLink .btn.list a {
	padding: 30px 20px;
	width: 100%;
}

/* ビルボード ギャラリー
----------------------------------------*/
.block-selection_right {
	margin-left: 0;
}
}

/* 大見出し直下
----------------------------------------*/
.title_block + .section {
	border: none;
	padding: 0;
	margin-top: 0px !important;
	padding-top: 0px;
}
.title_block.fixed + .section {
	margin-top: 70px;
}